*{
    position: relative;
}

.maincontainer{
    width: 100%;
    height:300px;
    background-color: #00ADEF;
}

#top-logo{
    width:15%;
    height: 70px;
    display: flex;
    background-color: white;
    border-radius: 50px;
    justify-content: space-evenly;
    margin-right: 25%;
    z-index: 2;
}

.nav-logo .logo{
    width:160px;
    height: 70px;
    background-image: url("/asset/Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin: auto;
}

.navbar-inner{
    width:90%;
    margin: auto;
    align-items: center;
    cursor: pointer;
}

.w-40{
    width:45%;
}

.custom-size{
    font-size: 50px;
}

.bold-text-colour{
    color: #304147;
    
}

.w-lg-50{
    width:20%;
}

.p-colour{
    color: #787F81;
}

.button-box{
    position: relative;
    z-index: 4;
    width:14%;
    height: 70px;
    position: relative;
}

.blue-button{
    background-color: #6ed4fb;
    width:100%;
    height: 50px;
    position: absolute;
    rotate: -5deg;
    border-radius: 5px;
}

#menu-button{
    background-color: #ffffff;
    color: #00ADEF;
    margin: auto;
    width:95%;
    height: 49px;
    min-width: 100px;
}

#menu-button:hover{
    width:105%;
    transition: all 1 ease-in;
}

.nav-logo img{
    width:70%;
    height: 40px;
}

.btn{
    display: flex;
    padding: 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 10px;
    background: var(--Colors-Primary-color, #00ADEF);
    border: 0;
    outline: 0;
    height: 55px;
    position: relative;
    display: inline-block;
    overflow: hidden;
}


.nav-bar{
    width: 40%;
    background-color: #ffffff;
    border-radius: 50px;
    display: flex;
    justify-content: space-around;
    color: #000;
    position: relative;
    z-index: 4;
    min-width: 250px;
    min-height: 30px;
}

.ham-menu{
    display: none;
    cursor: pointer;
}

.bar{
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-animation: all 0.3s ease-in-out;
    animation: all 0.3s ease-in-out;
    background-color: #ffffff;
}


.nav-item{
    color: #000;
}


.span-light-blue{
    width: 100%;
    height: 8px;
    background-color: #6ed4fb;
}

.span-light-bg{
    width:100%;
    height: 5px;
    background-color: #00ADEF;
}

#big-blue{
    height: 15px;

}

.textbox{
    width:80%;
    margin: auto;
    text-align: center;
}

.links a{
    text-decoration: none;
    color: #80d6f7;
    margin-right: 10px;
    font-size: 20px;
    cursor: pointer;
}

.links a:hover{
    color: #6ed4fb;
}

#white{
    color:#ffffff;
}


.textbox h1{
    font-size: 54px;
    color: #fff;
}


.links .right{
    background-image: url("/asset/CaretDoubleRight.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width:20px;
    height: 20px;
    margin-right: 10px;
}

.btn{
    height: 55px;
    position: relative;
    display: inline-block;
    overflow: hidden;
}


#mar{
    margin:-30px auto;
}

.span-light-blue{
    width: 100%;
    height: 8px;
    background-color: #6ed4fb;
}

.span-light-bg{
    width:100%;
    height: 5px;
    background-color: #00ADEF;
}

#big-blue{
    height: 15px;
}

.text-container{
    width:90%;
    border: 3px solid #000;
    background-color: #fff;
    border-radius: 5px;
    position: relative;
    z-index: 5;
}

.text-container p{
    color: var(--Colors-Secondary-Color, #304147);
    text-align: justify;
    font-family: "Instrument Sans";
    text-indent: 20px;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
}

#margin-increase{
    margin: 80px auto 100px auto;
    font-size: 24px;
}

.third{
    width:80%;
    height: 600px;
    margin: auto;
}

.smallboxes{
    width: 65%;
}

.boxes-colour{
    background-color: #E2F2F6;
}

.img-txt{
    width: 100%;
    display: flex;
}

.imgbox{
    background-image: url("/asset/Rectangle\ 8.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width:35%;
    height:496px;
    margin-top: 7px;
    position: relative;
}

.boxes{
    margin: 8px 8px;
    height:240px;
    padding: 20px;
    position: relative;
}

.boxes h5{
    margin-top: 30px;
}

.col-lg-5{
    width:45%;
}

.yellow{
    background-image: url("/asset/Group\ 27.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width:40px;
    height: 40px;
    position: absolute;
    top: -20px;
    left: -10px;
}

.imgbox #side{
    top: -20px;
    left: 94%;
}

.fourth{
    width:100%;
    height:300px;
    margin-top: 50px;
    background-color: #E2F2F6;
    padding: 60px;
}

.text1{
    width:40%;
    margin: auto;
}

.text{
    width: 25%;
    margin: auto;
    border-right: 1px solid #1fb7fb;
    height:200px;
    margin-top: 20px;
}

.text h4{
    font-size: 21.547px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 20px auto;
}

.text p{
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

#last{
    border: 0;
}

.gradient-background {
    background: linear-gradient(to right, #dff1f5, #f9fcfd);
}

.five{
    width:80%;
    height: 400px;
}

footer{
    width:50%;
    margin-left: auto;
    margin-right: auto;
}

footer .nav-logo{
    width: 33%;
    height: 180px;
    margin: auto;
    display: flex;
    flex-direction: column;
    background-color: white;
    border-radius: 50px;
    cursor: pointer;
}


.nav-logo .logo{
    width:160px;
    height: 70px;
    background-image: url("/asset/Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin: auto;
}

footer .nav-logo p{
    text-align: center;
}

footer .nav-logo img{
    width:50px;
    height: 50px;
}

@media (min-width: 768px) and (max-width: 991px){

    .fourth{
        display: flex;
        height: 300px;
    }

    .five{
        width:80%;
        height: 400px;
    }

    .text p{
        font-size: 14px;
    }
}

@media(min-width: 576px) and (max-width:767px){
    .txt-light{
        color: #ffffff;
    }

    #top-logo{
        border-radius: 40px;
    }

    .navbar-inner{
        width:90%;
    }


    .navbar-inner #top-logo{
        width:30%;
        margin-right: 0;
    }

    #top-logo .logo{
        width: 80%;
        margin: auto;
    }
    
    .nav-menu{
        position: relative;
    }

    .ham-menu{
        display: block;
        position: absolute;
        top:-20px;
        right:10px;
        z-index: 7;
    }

    .ham-menu.active .bar:nth-child(2){
        opacity: 0;
    }

    .ham-menu.active .bar:nth-child(2){
        opacity: 0;
    }

    .ham-menu.active .bar:nth-child(1){
        transform: translateY(8px) rotate(45deg);
    }

    .ham-menu.active .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }

    .no-scroll {
        overflow: hidden;
    }

    .menu{
        left:-120%;
        top:100px;
        gap: 0;
        height: 100vh;
        background-color:#304147;
        width: 100%;
        text-align: center;
        transition: 0.3s;
        position: absolute;
        z-index: 7;

    }

    .border-sm{
        border-bottom: 1px solid #ddd;
        padding-bottom: 15px;
    }

    .nav-bar{
        flex-direction: column;
        align-self: flex-start;
        justify-content: center;
        padding: 30px 0;
        background-color: transparent;
        width:100%;
        
    }

    .nav-item{
        margin:16px 0;
        
    }

    .menu.active{
        left:6%;
    }

    .button-box{
        display: none;
        width: 120px;
    }

    .button-box.active{
        display: block;
        position: absolute;
        top:25%;
        left:42%;
    }

    .maincontainer{
        height:250px;
    }

    .circle1{
        height:250px;
        width:250px;
    
    }

    #right{
        top:450px;
        left:350px
    }

    .content{
        margin: 20px auto;
    }

    #mar{
        margin:50px auto;
    }

    .custom-size{
        text-align: center;
        font-size: 31px;
        margin:0 auto 20px auto;
        z-index: 4;
        position: relative;
    }

    .parag{
        margin-top: 20px;
    }

    .textbox{
        width: 90%;
        margin: auto;
        padding-top: 0;
    }
    
    .m-small{
        margin: 0 auto 15px auto;
    }

    button{
        width:200px;
        height: auto;
        padding: 5px;
        margin: auto;
    }

    .textbox h1{
        font-size: 40px;
    }

    .textbox a{
        font-size: 16px;
    }

    .container{
        position: relative;
        overflow: hidden;
    }

    .container .card-img-top{
        width:150px;
        height: 150px;
        margin:auto 30px;

    }

    .container h5{
        font-size: 18px;
    }

    .container p{
        font-size: 12px;
        text-align: justify;
    }

    .text-container{
        height: auto;
    }

    .text-container p{
        font-size: 15px;
    }

    .text-center{
        font-size: 18px;
    }

    .third{
        height:1300px;
    }

    .img-txt{
        display: flex;
    }

    .smallboxes{
        width:100%;

    }

    .imgbox #side{
        top: -20px;
        left: 94%;
    }

    .imgbox{
        margin-top: 50px;
        width:100%;
        height: 390px;
        margin: auto;

    }

    .smallboxes .boxes{
        width: 100%;
        height: 180px;
        margin-bottom: 20px;
    }

    .smallboxes .boxes h5{
        font-size: 17px;
    }
    

    .smallboxes .boxes p{
        font-size: 14px;
    }

    .img-txt{
        display: block;
    }

    .fourth{
        height:350px;
        padding: 20px;
    }

    .fourth h5{
        font-size: 19px;
        width:80%;
        margin:auto;    
    }

    .text1{
        width: 100%;
        margin-bottom: 30px;
    }

    .fourth p{
        font-size: 14px;
        width:80%;
        margin:auto;
        line-height: 30px;
    }

    .five{
        width:90%;
        height:600px;
    }

    .five h4{
        margin-top: 0;
    }

    .five .boxes{
        display: block;
    }

    .five .boxes .text{
        width:100%;
        height: auto;
        border-right: none;
        border-bottom: 1px solid #1fb7fb;
        margin: 0;
    }

    .five .boxes p{
        font-size: 14px;
    }

    .five .boxes h4{
        font-size: 17px;
    }

    footer .nav-logo{
        width:100%;
        height:100px;
    }
    
    footer .nav-logo .logo{
        width:40%;
        height:40px;
    }
    
    footer .nav-logo p{
        font-size: 12px;
        width:40%;
        margin: auto;
    }
    
}

@media (max-width: 576px){
    
    .txt-light{
        color: #ffffff;
    }

    #top-logo{
        border-radius: 35px;
    }

    .navbar-inner{
        width:90%;
    }
    .navbar-inner #top-logo{
        width:30%;
        margin-right: 0;
        height:50px;
    }

    #top-logo .logo{
        width: 80%;
        height: 55px;
        margin: auto;
    }
    
    .nav-menu{
        position: relative;
    }

    .ham-menu{
        display: block;
        position: absolute;
        top:-20px;
        right:10px;
        z-index: 7;
    }

    .ham-menu.active .bar:nth-child(2){
        opacity: 0;
    }

    .ham-menu.active .bar:nth-child(2){
        opacity: 0;
    }

    .ham-menu.active .bar:nth-child(1){
        transform: translateY(8px) rotate(45deg);
    }

    .ham-menu.active .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }

    .no-scroll {
        overflow: hidden;
    }

    .menu{
        left:-120%;
        top:100px;
        gap: 0;
        height: 100vh;
        background-color:#304147;
        width: 100%;
        text-align: center;
        transition: 0.3s;
        position: absolute;
        z-index: 7;

    }

    .border-sm{
        border-bottom: 1px solid #ddd;
        padding-bottom: 15px;
    }

    .nav-bar{
        flex-direction: column;
        align-self: flex-start;
        justify-content: center;
        padding: 30px 0;
        background-color: transparent;
        width:100%;
        
    }

    .nav-item{
        margin:16px 0;
        
    }

    .menu.active{
        left:6%;
    }

    .button-box{
        display: none;
        width: 120px;
    }

    .button-box.active{
        display: block;
        position: absolute;
        top:25%;
        left:35%;
    }

    .maincontainer{
        height:250px;
    }

    .circle1{
        height:250px;
        width:250px;
    
    }

    #right{
        top:450px;
        left:350px
    }

    .content{
        margin: 20px auto;
    }

    #mar{
        margin:50px auto;
    }

    .custom-size{
        text-align: center;
        font-size: 31px;
        margin:0 auto 20px auto;
        z-index: 4;
        position: relative;
    }

    .parag{
        margin-top: 20px;
    }

    .textbox{
        width: 90%;
        margin: auto;
        padding-top: 0;
    }
    
    .m-small{
        margin: 0 auto 15px auto;
    }

    button{
        width:200px;
        height: auto;
        padding: 5px;
        margin: auto;
    }

    .textbox h1{
        font-size: 40px;
    }

    .textbox a{
        font-size: 16px;
    }

    .container{
        position: relative;
        overflow: hidden;
    }

    .container .card-img-top{
        width:150px;
        height: 150px;
        margin:auto 30px;

    }

    .container h5{
        font-size: 18px;
    }

    .container p{
        font-size: 12px;
        text-align: justify;
    }

    .text-container{
        height: auto;
    }

    .text-container p{
        font-size: 15px;
    }

    .text-center{
        font-size: 18px;
    }

    .third{
        height:1300px;
    }

    .img-txt{
        display: flex;
    }

    .smallboxes{
        width:100%;

    }

    .imgbox #side{
        top: -20px;
        left: 94%;
    }

    .imgbox{
        margin-top: 50px;
        width:100%;
        height: 390px;
        margin: auto;

    }

    .smallboxes .boxes{
        width: 100%;
        height: 180px;
        margin-bottom: 20px;
    }

    .smallboxes .boxes h5{
        font-size: 17px;
    }
    

    .smallboxes .boxes p{
        font-size: 14px;
    }

    .img-txt{
        display: block;
    }

    .fourth{
        height:470px;
        padding: 20px;
    }

    .fourth h5{
        font-size: 19px;
        width:80%;
        margin:auto;    
    }

    .text1{
        width: 100%;
        margin-bottom: 30px;
    }

    .fourth p{
        font-size: 14px;
        width:80%;
        margin:auto;
        line-height: 30px;
    }

    .five{
        width:90%;
        height:760px;
    }

    .five h4{
        margin-top: 0;
    }

    .five .boxes{
        display: block;
    }

    .five .boxes .text{
        width:100%;
        height: auto;
        border-right: none;
        border-bottom: 1px solid #1fb7fb;
        margin: 0;
    }

    .five .boxes p{
        font-size: 14px;
    }

    .five .boxes h4{
        font-size: 17px;
    }

    footer .nav-logo{
        width:60%;
        height:100px;
        display: block;
        margin: auto;
    }
    
    footer .nav-logo .logo{
        width:100%;
        height:40px;
    }
    
    footer .nav-logo p{
        font-size: 12px;
        width:100%;
        margin: auto;
    }
    
    
    

}
